Ankündigung

#1 2019-08-17 12:02:53

jürgen
Gast

MySQL 8.x

Liebes Piwigo Team,

Piwigo (2.9.5 aber auch 2.10beta) scheint auf der aktuellen Version von MySQL 8.x nicht zu laufen, in der Version 2.9.5 konnte ich Piwigo nicht einmal installieren, in 2.10beta waren massig Fehler bei SQL-Abfragen, so konnte nicht einmal ein Album angelegt. werden.

Bitte unterstütze demnächst auch die neue MySQL 8.x Umgebung (mit SQL 5.7.x läufts rund)

mfg,
Jürgen

#2 2019-08-17 12:32:23

drlecter
Piwigo Team Moderators
2016-03-17
525

Re: MySQL 8.x

Du müsstest das direkt bei den Entwicklern (ggf. im eng. Forum) schreiben. Hier schauen die Entwickler quasi nie rein.

Online

Brett Fußzeile

Unterstützt von FluxBB

github twitter newsletter Spenden Piwigo.org © 2002-2021 · Kontakt